curl --location --request GET 'https://api.rapidagent.ai/api/v1/promtps' \
--header 'Content-Type: application/json' \
--header 'Autorization: Bearer <token>'
{
"success": true,
"data": [
{
"id": "cli28c2vd00016itbrlhekwql",
"name": "My prompt",
"template": "...",
"input_variables": [
"question",
"history"
],
}
]
}
Prompts
/prompts
List all prompts.
GET
/
api
/
v1
/
prompts
curl --location --request GET 'https://api.rapidagent.ai/api/v1/promtps' \
--header 'Content-Type: application/json' \
--header 'Autorization: Bearer <token>'
{
"success": true,
"data": [
{
"id": "cli28c2vd00016itbrlhekwql",
"name": "My prompt",
"template": "...",
"input_variables": [
"question",
"history"
],
}
]
}
Response
Indicates whether the call was successful.
List of prompt objects.
curl --location --request GET 'https://api.rapidagent.ai/api/v1/promtps' \
--header 'Content-Type: application/json' \
--header 'Autorization: Bearer <token>'
{
"success": true,
"data": [
{
"id": "cli28c2vd00016itbrlhekwql",
"name": "My prompt",
"template": "...",
"input_variables": [
"question",
"history"
],
}
]
}
⌘I